<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      table, td {
        border: 1px solid black;
      }
    </style>
    <meta charset="UTF-8" />
    <title>Note List</title>
  </head>
  <body>
    <h1>Note</h1>
    {% if notes %}
      {% for note in notes %}
      <table>
        <tr>
	  <td>To</td>
          <td>{{ note.to }}</td>
        </tr>
	<tr>
	  <td>From</td>
          <td>{{ note.froms }}</td>
        </tr>
	<tr>
          <td>Title</td>
          <td>{{ note.title }}</td>
        </tr>
	<tr>
	  <td>Message</td>
	  <td>{{ note.message }}</td>
        </tr>
      </table>
      <br>
      {% endfor %}
    {% endif %}
  </body>
</html>
